dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.000132}
    - {label: sys, symerror: 0.000395}
    value: 0.005223
  - errors:
    - {label: stat, symerror: 5.1e-05}
    - {label: sys, symerror: 0.000188}
    value: 0.00228
  - errors:
    - {label: stat, symerror: 2.05e-05}
    - {label: sys, symerror: 6.92e-05}
    value: 0.0009436
  - errors:
    - {label: stat, symerror: 8.9e-06}
    - {label: sys, symerror: 2.55e-05}
    value: 0.0003854
  - errors:
    - {label: stat, symerror: 4.0e-06}
    - {label: sys, symerror: 1.03e-05}
    value: 0.000149
  - errors:
    - {label: stat, symerror: 1.51e-06}
    - {label: sys, symerror: 4.78e-06}
    value: 5.088e-05
  - errors:
    - {label: stat, symerror: 4.7e-07}
    - {label: sys, symerror: 9.09e-07}
    value: 1.1723e-05
  - errors:
    - {label: stat, symerror: 1.08e-07}
    - {label: sys, symerror: 9.7e-08}
    value: 1.197e-06
  - errors:
    - {label: stat, symerror: 2.95e-08}
    - {label: sys, symerror: 1.05e-08}
    value: 1.327e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7927}
  - {high: 1.3, low: 1.0, value: 1.1422}
  - {high: 1.6, low: 1.3, value: 1.4404}
  - {high: 1.9, low: 1.6, value: 1.7392}
  - {high: 2.2, low: 1.9, value: 2.0384}
  - {high: 2.6, low: 2.2, value: 2.3792}
  - {high: 3.2, low: 2.6, value: 2.8536}
  - {high: 4.0, low: 3.2, value: 3.5207}
  - {high: 5.0, low: 4.0, value: 4.3839}
